body{ background: #ffffff; font: normal 0.8em verdana, arial, sans-serif; margin-top: 0; }
img{ border: 0; }
h1{	font-size: 1.5em; margin: 1em 0 0 0; }
h2, h3{	font-size: 1.1em; }
h4{	font-size: 1.05em; }
h5{	font-size: 1em;	}
h2, h3, h4, h5{	margin: 1em 0 1em 0; }

#header{ width: 210px; height: 89px; background: url(https://democracy.tamworth.gov.uk/tbcimages/tbc_grey.png); }
#page_container{ width: 980px; margin: auto; background: #e0e0e0; padding: 10px; }
#page_content{ background: #fff; padding: 10px 0px 30px 0px; overflow: hidden; }
#footer{ width: 990px; height: 32px; padding: 5px; line-height: 26px; margin: auto; background: #403d3d; color: #fff; }
#footer a:link{ color: #fff; text-decoration: none; }
#footer a:visited{ color: #fff; text-decoration: none; }
#footer a:hover{ color: #fff; text-decoration: underline; }
#footer a:active{ color: #fff; text-decoration: none;}
#footer img{ float: left;}
.left { float: left; top: 0px; padding-left: 10px;}
.right { float: right; top: 0px;}
#nav{ margin-top: 5px; }
a.tab{ display: block; width: 164px; height: 30px; float: left; text-align: center; line-height: 30px; background: url(../images/tab.png) 0 0 no-repeat; font-weight: bold; text-decoration: none; }
a.tab:link{ color: #fff; }
a.tab:visited{ color: #fff; }
a.tab:active{  }
#nav .last{ width: 160px; }
#left_col{ width: 647px; float: left; border-right: 1px solid #E0E0E0; padding-bottom: 20px; padding-left: 5px }
#left_col a {
  color: #21759b;
}
#left_col a:hover {
  color: #d54e21;
}
#right_col{ width: 300px; float: left; padding: 0 10px; }
#right_col a {
  color: #21759b;
}
#right_col a:hover {
  color: #d54e21;
}
#breadcrumb{ width: 100%; padding-bottom: 5px; }
#left_col h2 { background: none repeat scroll 0 0 #2289CB; color: #FFFFFF; margin: 0; padding: 5px 20px; }
.clear{ clear: both; }